(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    217892,       6397]
NotebookOptionsPosition[    213602,       6315]
NotebookOutlinePosition[    213936,       6330]
CellTagsIndexPosition[    213893,       6327]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Compound particle in a linear flow ", "Title",
 CellChangeTimes->{{3.813146092677156*^9, 3.813146113310796*^9}},
 TextAlignment->Center,ExpressionUUID->"a7024651-d36c-4037-b403-0eac965bc9e7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"b", " ", "=", " ", "1"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"encapsulated", " ", "particle", " ", "radius"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"a", " ", "=", " ", 
    RowBox[{"1", "/", "\[Alpha]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"confining", " ", "drop", " ", "radius"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.813146357858741*^9, 3.813146416633473*^9}, {
  3.813197146701109*^9, 3.813197152325618*^9}, {3.813197194305648*^9, 
  3.8131972262950583`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"0268a9bb-3c20-4528-a942-a81b1cded270"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.813146341697527*^9, 
  3.813146356072749*^9}},ExpressionUUID->"08cc39cb-2857-4715-a8b8-\
abedbef4670c"],

Cell[CellGroupData[{

Cell["Equations obtained by imposing boundary conditions", "Chapter",
 CellChangeTimes->{{3.8131461794212723`*^9, 
  3.813146213853652*^9}},ExpressionUUID->"35a29f11-da61-45a1-bdfa-\
de86c9b8264b"],

Cell[CellGroupData[{

Cell["Leading order equations (refer eqns: (3.12) )", "Subchapter",
 CellChangeTimes->{{3.813146232713913*^9, 3.813146267981462*^9}, {
  3.813195800213052*^9, 3.813195818042203*^9}, {3.8131997797418613`*^9, 
  3.813199792348895*^9}},ExpressionUUID->"3ce8927b-7dc6-40e1-9155-\
bb619e46fdb2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["L", "1"], " ", "=", " ", 
    RowBox[{"1", " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"6", "   ", 
       RowBox[{
        SubscriptBox["c", "3"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
     SubscriptBox["d", "2"], " ", "+", " ", 
     RowBox[{"(", 
      RowBox[{"6", "  ", 
       SubscriptBox["d", "3"], 
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
     RowBox[{"(", 
      RowBox[{"(", 
       RowBox[{"6", "  ", 
        RowBox[{
         SubscriptBox["e", "3"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], ")"}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"Continuity", " ", "of", " ", "tangential", " ", "velocity"}], " ",
    "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["L", "2"], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["c", "1"], "/", 
       RowBox[{"(", 
        RowBox[{"2", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}], " ", "+", " ", 
     RowBox[{"(", 
      RowBox[{"15", " ", 
       RowBox[{
        SubscriptBox["c", "3"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"12", " ", 
       SubscriptBox["d", "3"], 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}], " ", "-", " ", 
     
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["e", "1"], " ", 
       RowBox[{"\[Lambda]", "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"15", " ", 
       RowBox[{
        SubscriptBox["e", "3"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Continuity", " ", "of", " ", "normal", " ", "velocity"}], " ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["L", "3"], " ", "=", " ", 
    RowBox[{
     SubscriptBox["d", "2"], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"6", " ", 
       SubscriptBox["d", "3"], 
       RowBox[{"(", 
        SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "3"], "/", 
         RowBox[{"(", 
          SuperscriptBox["a", "5"], ")"}]}]}], ")"}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Boundary", " ", "conditions", " ", "on", " ", "particle", " ", 
    "surface"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["L", "4"], " ", "=", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"12", "  ", 
       SubscriptBox["d", "3"], 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["a", "2"], ")"}], "/", "5"}]}], ")"}], " ", "+", " ", 
     
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "  ", 
       RowBox[{
        SubscriptBox["e", "1"], "/", 
        RowBox[{"(", 
         RowBox[{"2", 
          RowBox[{"(", 
           SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
     RowBox[{"(", 
      RowBox[{"15", 
       RowBox[{
        SubscriptBox["e", "3"], "/", 
        RowBox[{"(", 
         SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Boundary", " ", "conditions", " ", "on", " ", "particle", " ", 
    "surface"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["L", "5"], " ", "=", " ", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"48", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["c", "1"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}]}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       SubscriptBox["d", "2"]}], ")"}], " ", "+", " ", 
     RowBox[{"(", 
      RowBox[{"96", " ", 
       SubscriptBox["d", "3"], 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}], " ", "-", " ", 
     
     RowBox[{"(", 
      RowBox[{"48", " ", 
       RowBox[{
        SubscriptBox["e", "3"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"\[Lambda]", "  ", 
       RowBox[{
        SubscriptBox["e", "1"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Tangential", " ", "stress", " ", "balance"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["L", "6"], " ", "=", " ", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          RowBox[{
           SubscriptBox["c", "1"], "/", 
           RowBox[{"(", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}], ")"}]}]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"72", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
     " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", 
         SubscriptBox["d", "2"]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"18", " ", 
         SubscriptBox["d", "3"], 
         RowBox[{
          RowBox[{"(", 
           SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}]}], ")"}], " ",
      "-", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"3", " ", "\[Lambda]", " ", 
          RowBox[{
           SubscriptBox["e", "1"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"72", " ", 
         RowBox[{
          SubscriptBox["e", "3"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}], " ", "-", " ", 
     RowBox[{"4", " ", "b1", " ", "\[Lambda]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Normal", " ", "stress", " ", "balance"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["L", "7"], "=", 
   RowBox[{"1", " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "1"], "/", 
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"9", 
      RowBox[{
       SubscriptBox["c", "3"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Kinematic", " ", "boundary", " ", "condition"}], " ", "*)"}], 
  "\[IndentingNewLine]"}]}], "Input",
 CellChangeTimes->{{3.813146323821072*^9, 3.813146326701263*^9}, {
   3.813147365822385*^9, 3.813147388226807*^9}, {3.8131474891593513`*^9, 
   3.8131475355543947`*^9}, {3.813147625136057*^9, 3.813147640359715*^9}, {
   3.813147766720705*^9, 3.813147823111771*^9}, {3.813195923185273*^9, 
   3.813195952115703*^9}, {3.813196067237309*^9, 3.813196075601891*^9}, {
   3.8131971562199078`*^9, 3.813197183060831*^9}, {3.813197490012644*^9, 
   3.813197555718132*^9}, {3.8132295527364397`*^9, 3.813229682982402*^9}, {
   3.813229720358487*^9, 3.813229840209584*^9}, 3.813230459552689*^9, {
   3.813235296044259*^9, 3.8132353408030787`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"022bdbe3-3da9-40ca-8993-13db15ff98df"],

Cell[CellGroupData[{

Cell[TextData[{
 "     Solving ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["L", "1"], " ", "-", " ", 
    SubscriptBox["L", "7"]}], TraditionalForm]],ExpressionUUID->
  "3272811f-6915-4646-b19e-30e92b904ead"],
 " to determine the unknown constants in the leading order velocity field"
}], "Section",
 CellChangeTimes->{{3.813147397352212*^9, 3.813147464816313*^9}, 
   3.813147834085125*^9, {3.8131957935286293`*^9, 3.813195796907263*^9}, {
   3.813197607145906*^9, 3.8131976112994013`*^9}, 
   3.813199512346601*^9},ExpressionUUID->"030ddfff-98f3-4325-aab5-\
6b67007cbfbd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["L", "1"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["L", "2"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["L", "3"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["L", "4"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["L", "5"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["L", "6"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["L", "7"], "\[Equal]", "0"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["c", "1"], ",", 
      SubscriptBox["c", "3"], ",", 
      SubscriptBox["d", "2"], ",", 
      SubscriptBox["d", "3"], ",", 
      SubscriptBox["e", "1"], ",", 
      SubscriptBox["e", "3"], ",", "b1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.8131475067216787`*^9, 3.8131475630162*^9}, {
  3.81319756119442*^9, 3.813197577520535*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"c2649d7f-6e09-446c-97aa-57dae24f2837"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    SubscriptBox["c", "1"], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"10", "+", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"60", "-", 
            RowBox[{"24", " ", "\[Lambda]"}]}], ")"}]}], "-", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "5"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"4", " ", "\[Lambda]"}], "+", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"6", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "5"}], "+", 
            RowBox[{"2", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", 
            RowBox[{"2", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", 
            RowBox[{"2", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", 
            RowBox[{"2", " ", "\[Lambda]"}]}], ")"}]}]}], ")"}]}], 
      RowBox[{"4", "-", 
       RowBox[{"15", " ", 
        SuperscriptBox["\[Alpha]", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
       RowBox[{"12", " ", "\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
       RowBox[{"24", " ", 
        SuperscriptBox["\[Alpha]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
       RowBox[{"4", " ", "\[Lambda]"}], "+", 
       RowBox[{"24", " ", 
        SuperscriptBox["\[Alpha]", "5"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["\[Alpha]", "6"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Alpha]", "7"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"15", " ", 
        SuperscriptBox["\[Alpha]", "4"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}]]}]}], ";", 
   RowBox[{
    SubscriptBox["c", "3"], "=", 
    FractionBox[
     RowBox[{"2", "+", 
      RowBox[{"6", " ", "\[Alpha]"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "2"]}], "+", 
      RowBox[{"15", " ", 
       SuperscriptBox["\[Alpha]", "3"]}], "+", 
      RowBox[{"15", " ", 
       SuperscriptBox["\[Alpha]", "4"]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "5"]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "6"]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Alpha]", "7"]}]}], 
     RowBox[{"3", " ", 
      RowBox[{"(", 
       RowBox[{"4", "-", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"12", " ", "\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"4", " ", "\[Lambda]"}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["\[Alpha]", "6"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[Alpha]", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}]}]]}], ";", 
   RowBox[{
    SubscriptBox["d", "2"], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"5", "+", 
         RowBox[{"10", " ", "\[Alpha]"}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[Alpha]", "2"]}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Alpha]", "3"]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "4"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Alpha]", "5"]}]}], ")"}], " ", "\[Lambda]"}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Alpha]", "5"], " ", 
        RowBox[{"(", 
         RowBox[{"6", "-", 
          RowBox[{"9", " ", "\[Lambda]"}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"8", " ", "\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["\[Alpha]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
       RowBox[{"30", " ", 
        SuperscriptBox["\[Alpha]", "4"], " ", "\[Lambda]"}], "+", 
       RowBox[{"12", " ", 
        SuperscriptBox["\[Alpha]", "6"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Alpha]", "7"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Alpha]", "8"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[Alpha]", "3"], " ", 
        RowBox[{"(", 
         RowBox[{"2", "+", 
          RowBox[{"3", " ", "\[Lambda]"}]}], ")"}]}]}]]}]}], ";", 
   RowBox[{
    SubscriptBox["d", "3"], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["\[Alpha]", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"6", " ", "\[Alpha]"}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[Alpha]", "3"]}]}], ")"}], " ", "\[Lambda]"}], 
      RowBox[{"6", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"12", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"4", " ", "\[Lambda]"}], "+", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}]}]]}]}], ";", 
   RowBox[{
    SubscriptBox["e", "1"], "=", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{"4", " ", "\[Alpha]"}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\[Alpha]", "2"]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[Alpha]", "3"]}], "+", 
        RowBox[{"10", " ", 
         SuperscriptBox["\[Alpha]", "4"]}], "+", 
        RowBox[{"5", " ", 
         SuperscriptBox["\[Alpha]", "5"]}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"6", "-", 
         RowBox[{"9", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"8", " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["\[Alpha]", "4"], " ", "\[Lambda]"}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "6"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["\[Alpha]", "7"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Alpha]", "8"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"3", " ", "\[Lambda]"}]}], ")"}]}]}]]}], ";", 
   RowBox[{
    SubscriptBox["e", "3"], "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{"4", " ", "\[Alpha]"}], "+", 
         RowBox[{"6", " ", 
          SuperscriptBox["\[Alpha]", "2"]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[Alpha]", "3"]}]}], ")"}], " ", "\[Lambda]"}], 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"12", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"4", " ", "\[Lambda]"}], "+", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}]}]]}]}], ";", 
   RowBox[{"b1", "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Alpha]", "5"], " ", 
       RowBox[{"(", 
        RowBox[{"177", "-", 
         RowBox[{"72", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"32", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"64", " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
      RowBox[{"72", " ", 
       SuperscriptBox["\[Alpha]", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Alpha]", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "6"], " ", 
       RowBox[{"(", 
        RowBox[{"19", "+", 
         RowBox[{"16", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "8"], " ", 
       RowBox[{"(", 
        RowBox[{"38", "+", 
         RowBox[{"32", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "7"], " ", 
       RowBox[{"(", 
        RowBox[{"76", "+", 
         RowBox[{"64", " ", "\[Lambda]"}]}], ")"}]}]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"4", "-", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"12", " ", "\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"4", " ", "\[Lambda]"}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["\[Alpha]", "6"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"15", " ", 
         SuperscriptBox["\[Alpha]", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}]}]]}], ";", 
   RowBox[{
    RowBox[{"Limit", "[", 
     RowBox[{"b1", ",", 
      RowBox[{"\[Alpha]", "\[Rule]", "Infinity"}]}], "]"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.813197678391671*^9, 3.813197713708808*^9}, {
  3.813229162661384*^9, 3.813229162864676*^9}, {3.813236351872551*^9, 
  3.813236379494297*^9}, {3.813236859105484*^9, 3.8132368603684464`*^9}, {
  3.8132369011754417`*^9, 3.813236975370637*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"9cc23607-57c5-446f-8c9a-361d390337a4"],

Cell[BoxData[
 FractionBox[
  RowBox[{"19", "+", 
   RowBox[{"16", " ", "\[Lambda]"}]}], 
  RowBox[{"8", "+", 
   RowBox[{"8", " ", "\[Lambda]"}]}]]], "Output",
 CellChangeTimes->{{3.8131977082145233`*^9, 3.8131977142798986`*^9}, 
   3.813236338220941*^9, 3.813236380168592*^9, {3.813236977672613*^9, 
   3.813236982115014*^9}},
 CellLabel->"Out[80]=",ExpressionUUID->"15867d7a-19de-47b4-8705-3e346bfe949c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", "b1", "]"}]], "Input",
 CellChangeTimes->{{3.813236692768042*^9, 3.813236696774808*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"13397c78-656f-40cf-bf39-1db760b943ab"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["O(Ca) equations", "Subchapter",
 CellChangeTimes->{{3.813146510135741*^9, 
  3.813146572671105*^9}},ExpressionUUID->"adcdfef9-962e-4984-a8a3-\
2c56033ecad7"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "b2", ",", "b3", ",", "b4", ",", "b5", ",", "b6", ",", "b7", ",", "b8"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8132382240335627`*^9, 3.8132382413413982`*^9}},
 CellLabel->
  "In[224]:=",ExpressionUUID->"5c8e02d0-3198-49ad-9e2b-54e712a23b53"],

Cell[CellGroupData[{

Cell["\<\
      Enforcing mass conservation (equation of continuity -(3.29) )\
\>", "Section",
 CellChangeTimes->{{3.81314661881408*^9, 3.8131466197430897`*^9}, {
  3.81314666627465*^9, 3.813146701434781*^9}, {3.8131467443221903`*^9, 
  3.813146781377102*^9}, {3.813235481738514*^9, 3.8132354848509693`*^9}, {
  3.813236677950817*^9, 
  3.813236688989843*^9}},ExpressionUUID->"01ded10f-fb7b-481a-932f-\
08276be5843f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "1"], "=", " ", 
   RowBox[{
    SubscriptBox["c", "6"], " ", "+", " ", 
    SubscriptBox["c", "14"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "2"], "=", " ", 
   RowBox[{
    SubscriptBox["c", "18"], " ", "-", " ", 
    SubscriptBox["c", "19"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "3"], "=", "  ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     SubscriptBox["e", "6"]}], " ", "+", " ", 
    SubscriptBox["e", "14"]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "4"], "=", "   ", 
   RowBox[{
    SubscriptBox["e", "18"], " ", "-", " ", 
    SubscriptBox["e", "19"]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "5"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     SubscriptBox["d", "4"]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"126", " ", 
      RowBox[{
       SubscriptBox["d", "12"], "/", "5"}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "6"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     SubscriptBox["d", 
      RowBox[{" ", "6"}]]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"110", " ", 
      RowBox[{
       SubscriptBox["d", "23"], "/", "7"}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "7"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     SubscriptBox["d", "9"]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"42", " ", 
      RowBox[{
       SubscriptBox["d", "24"], "/", "5"}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "8"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"5", " ", "\[Lambda]", " ", 
       RowBox[{
        SubscriptBox["d", "5"], "/", "2"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "14"]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"21", " ", 
      SubscriptBox["d", "16"]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "9"], "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["d", "7"], "/", "2"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     SubscriptBox["d", "13"], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "15"]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "10"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["d", "10"], "/", "2"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "22"]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "21"]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "11"], "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"5", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["d", "8"], "/", "2"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"14", " ", 
      SubscriptBox["d", "20"]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"21", " ", 
      SubscriptBox["d", "25"]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.813197897853614*^9, 3.813197900121961*^9}},
 CellLabel->
  "In[159]:=",ExpressionUUID->"17d361c4-a6a8-45f5-b0c6-065093cfb098"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
      Boundary conditions on particle surface (refer eqns: (B5a)-(B5o))\
\>", "Section",
 CellChangeTimes->{{3.813146823492185*^9, 3.8131468440221777`*^9}, {
  3.813199897243355*^9, 
  3.81319991835718*^9}},ExpressionUUID->"12dc3d8d-f687-48cb-b866-\
1ca19dd7ed4b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "12"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Lambda]", " ", 
       SubscriptBox["d", "4"], 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["a", "2"], ")"}], "/", "21"}]}], ")"}]}], " ", "+", 
    " ", 
    RowBox[{"(", 
     RowBox[{"\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "4"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["e", "12"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "13"], "=", "   ", 
   RowBox[{
    SubscriptBox["d", "11"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"5", " ", "\[Lambda]", " ", 
      SubscriptBox["d", "4"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["a", "2"], ")"}], "/", "21"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["e", "12"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], ";", "  ", 
  RowBox[{
   SubscriptBox["F", "14"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Lambda]", " ", 
      SubscriptBox["d", "5"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["a", "2"], ")"}], "/", "2"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "7"], " ", 
      RowBox[{"\[Lambda]", "/", "2"}]}], ")"}], " ", "+", " ", 
    SubscriptBox["d", "15"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["a", "4"], ")"}], "/", "7"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "5"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "15"], "/", 
      RowBox[{"(", 
       SuperscriptBox["a", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["e", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"30", " ", 
      RowBox[{
       SubscriptBox["e", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "7"], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "15"], "=", "  ", 
   RowBox[{
    SubscriptBox["d", "13"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["a", "4"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["e", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      RowBox[{
       SubscriptBox["e", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "7"], ")"}]}]}], ")"}]}]}], " ", ";", " ", 
  RowBox[{
   SubscriptBox["F", "16"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", "\[Lambda]", " ", 
       SubscriptBox["d", "5"], 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["a", "2"], ")"}], "/", "2"}]}], ")"}]}], " ", "+", 
    " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"360", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["a", "4"], ")"}], "/", "7"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "5"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{"30", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["e", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      RowBox[{
       SubscriptBox["e", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "7"], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "17"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["a", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      RowBox[{
       SubscriptBox["e", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "7"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "18"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"120", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["a", "4"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"105", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "6"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "5"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"945", " ", 
      RowBox[{
       SubscriptBox["e", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "7"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "19"], "=", "   ", 
   RowBox[{
    SubscriptBox["d", "17"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "17"], "/", 
      RowBox[{"(", 
       SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "20"], "=", "    ", 
   RowBox[{
    SubscriptBox["d", "18"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "18"], "/", 
      RowBox[{"(", 
       SuperscriptBox["a", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["e", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["e", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "21"], "=", "    ", 
   RowBox[{
    SubscriptBox["d", "19"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "19"], "/", 
      RowBox[{"(", 
       SuperscriptBox["a", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["e", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "22"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", 
       SubscriptBox["d", "8"], " ", "\[Lambda]", " ", 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["a", "2"], ")"}], "/", "2"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["e", "8"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["e", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "23"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["e", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "24"], "=", "   ", 
   RowBox[{
    SubscriptBox["d", "22"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "10"], " ", 
      RowBox[{"\[Lambda]", "/", "2"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "24"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["a", "2"], ")"}], "/", "5"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "9"], " ", 
      RowBox[{"\[Lambda]", "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "22"], "/", 
      RowBox[{"(", 
       SuperscriptBox["a", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["e", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "25"], "=", "   ", 
   RowBox[{
    SubscriptBox["d", "21"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "24"], 
      RowBox[{"(", 
       SuperscriptBox["a", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["e", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "26"], "=", "   ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"12", " ", 
       SubscriptBox["d", "4"], " ", "\[Lambda]", " ", 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox["a", "2"], ")"}], "/", "5"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["e", "9"], " ", 
      RowBox[{"\[Lambda]", "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["a", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["e", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["a", "5"], ")"}]}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8131468751594467`*^9, 3.8131468784986553`*^9}, {
  3.813197901090549*^9, 3.8131979038771553`*^9}, {3.813199229509575*^9, 
  3.813199233481431*^9}},
 CellLabel->
  "In[170]:=",ExpressionUUID->"5ea45a0e-40c4-4c16-aa13-2868ca857690"]
}, Open  ]],

Cell[CellGroupData[{

Cell["     Boundary conditions on the confining interface", "Section",
 CellChangeTimes->{{3.813146899962475*^9, 
  3.8131469389634247`*^9}},ExpressionUUID->"db99c53e-22fe-462a-a97b-\
95176537b006"],

Cell[CellGroupData[{

Cell["Continuity of normal velocity (refer eqns: (B7a)-(B7g))", "Subsection",
 CellChangeTimes->{{3.813146972123596*^9, 3.8131469866867723`*^9}, {
  3.813199962906432*^9, 
  3.813199980463125*^9}},ExpressionUUID->"f8c577f6-7b76-4d04-b01f-\
2c36c25a6304"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "27"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "4"], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "12"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "11"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "4"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "7"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["e", "4"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", 
      " ", 
      RowBox[{"(", 
       RowBox[{"9", " ", 
        RowBox[{
         SubscriptBox["e", "12"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "28"], "=", "    ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "5"], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "15"], "/", 
      RowBox[{"(", 
       SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["c", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"30", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "5"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "2"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["d", "7"], " ", 
      RowBox[{"\[Lambda]", "/", "2"}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "15"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "4"], ")"}], "/", "7"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["e", "5"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", 
      " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "6"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["e", "15"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"30", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "29"], "=", "   ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", 
       RowBox[{
        SubscriptBox["c", "5"], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"24", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"300", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{"2", " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"12", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}], " ",
     "-", " ", 
    SubscriptBox["d", "13"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "5"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "2"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"1200", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "4"], ")"}], "/", "7"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"2", " ", 
          SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"12", " ", 
          SubscriptBox["d", "3"], 
          RowBox[{"(", 
           SuperscriptBox["b", "2"], ")"}]}], ")"}]}], ")"}]}], ")"}], " ", 
    "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", 
         SubscriptBox["e", "5"], " ", 
         RowBox[{"\[Lambda]", "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
      " ", 
      RowBox[{"(", 
       RowBox[{"24", " ", 
        SubscriptBox["e", "6"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"9", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"300", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"12", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}]}]}], ";", "  ", 
  RowBox[{
   SubscriptBox["F", "30"], "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"75", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"525", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{"3", " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["c", "1"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"48", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}], " ",
     "-", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"300", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3", " ", 
          SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"114", " ", 
          SubscriptBox["d", "3"], 
          RowBox[{
           RowBox[{"(", 
            SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}]}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"75", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "6"], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}], ")"}]}]}], ")"}], " ", "+", 
      " ", 
      RowBox[{"(", 
       RowBox[{"525", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"\[Lambda]", " ", 
             RowBox[{
              SubscriptBox["e", "1"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"48", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}]}]}], ";", " ", 
  RowBox[{
   SubscriptBox["F", "31"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", 
       RowBox[{
        SubscriptBox["c", "8"], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", "b1"}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "8"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "2"}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "18"], " ", "+", " ", 
    SubscriptBox["d", "19"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", "b1"}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", "\[Lambda]", " ", 
         RowBox[{
          SubscriptBox["e", "8"], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
      " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "20"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"9", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], ";", "  ", 
  
  RowBox[{
   SubscriptBox["F", "32"], "=", " ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["c", "9"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}]}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "22"], "/", 
      RowBox[{"(", 
       SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["c", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "22"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"\[Lambda]", " ", 
      RowBox[{
       SubscriptBox["d", "10"], "/", "2"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "24"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["e", "9"], " ", 
         RowBox[{"\[Lambda]", "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "+", 
      " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["e", "22"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", 
        RowBox[{
         SubscriptBox["e", "24"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "33"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", 
       RowBox[{
        SubscriptBox["c", "9"], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "21"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"18", " ", 
      SubscriptBox["d", "24"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", "\[Lambda]", " ", 
         RowBox[{
          SubscriptBox["e", "9"], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
      " ", 
      RowBox[{"(", 
       RowBox[{"9", " ", 
        RowBox[{
         SubscriptBox["e", "24"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.813147029517069*^9, {3.813147143955974*^9, 3.813147148831452*^9}, {
   3.813197786964789*^9, 3.813197805863041*^9}, {3.81319790475414*^9, 
   3.8131979058636847`*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"c2f6f3cc-5575-4646-8bd3-31f4e293a69f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Continuity of tangential velocity (refer eqns: (B9a)-(B9k))", \
"Subsection",
 CellChangeTimes->{{3.813147035005521*^9, 3.813147046761455*^9}, {
  3.813199984468357*^9, 
  3.813199994417355*^9}},ExpressionUUID->"66fd4026-5fc5-4a05-8b0f-\
7c15880e8fa7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "34"], "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "12"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    SubscriptBox["d", "11"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"5", " ", 
      SubscriptBox["d", "4"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "21"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{"(", 
      RowBox[{"6", " ", 
       RowBox[{
        SubscriptBox["e", "12"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "35"], "=", "  ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "13"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"6", " ", 
        SubscriptBox["e", "6"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"120", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "36"], "=", "  ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"6", " ", 
       RowBox[{
        SubscriptBox["c", "6"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
    SubscriptBox["d", "13"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"120", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"6", " ", 
         SubscriptBox["e", "6"], " ", 
         RowBox[{"\[Lambda]", "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"120", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"2", " ", "b1", 
      RowBox[{"(", 
       RowBox[{"1", " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"6", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
        SubscriptBox["d", "2"], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"6", " ", 
          SubscriptBox["d", "3"], 
          RowBox[{"(", 
           SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"6", " ", 
          RowBox[{
           SubscriptBox["e", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
  " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "37"], "=", "   ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"15", " ", 
       RowBox[{
        SubscriptBox["c", "6"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"15", " ", "\[Lambda]", " ", 
         RowBox[{
          SubscriptBox["e", "6"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"420", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{"3", " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["c", "1"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"42", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          SubscriptBox["d", "2"]}], ")"}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"126", " ", 
            SubscriptBox["d", "3"], 
            RowBox[{"(", 
             SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}], " ",
         "-", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["e", "1"], " ", 
            RowBox[{"\[Lambda]", "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
          RowBox[{"(", 
           RowBox[{"42", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "38"], "=", "   ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"420", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"15", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "6"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"420", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "5"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["c", "1"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"30", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"5", " ", 
          SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"186", " ", 
            SubscriptBox["d", "3"], 
            RowBox[{"(", 
             SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}], " ",
         "+", " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["e", "1"], " ", 
          RowBox[{"\[Lambda]", "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"30", " ", 
          RowBox[{
           SubscriptBox["e", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "39"], "=", "    ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "17"], "/", 
      RowBox[{"(", 
       SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "17"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["e", "17"], "/", 
      RowBox[{"(", 
       SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "40"], "=", "    ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "18"], "/", 
      RowBox[{"(", 
       SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["c", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "18"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["e", "18"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "20"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "41"], "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "19"], "/", 
      RowBox[{"(", 
       SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["c", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "19"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["e", "18"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "42"], "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", "b1"}], ")"}], " ", "+", " ", 
    SubscriptBox["d", "18"], " ", "-", " ", 
    SubscriptBox["d", "19"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", "b1"}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "20"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "43"], "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["c", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", "b1", " ", 
    "-", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"15", " ", 
      RowBox[{
       SubscriptBox["e", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", "b1"}]}], 
  " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "44"], "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "21"], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "24"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["e", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}]}], ";"}], "\n"}], "Input",\

 CellChangeTimes->{{3.8131977869909267`*^9, 3.8131977870015097`*^9}, {
  3.813197906028232*^9, 3.813197909041152*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"2763c5ec-5c85-4ed9-abef-e70aa04915aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tangential stress balance (refer eqns: (B11a)-(B11k))", "Subsection",
 CellChangeTimes->{{3.813147222827786*^9, 3.81314723321693*^9}, {
  3.813200024342147*^9, 
  3.8132000321217813`*^9}},ExpressionUUID->"e5dad6e4-7c08-41f2-8a7c-\
cdee8881a609"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "45"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["c", "4"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "12"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SubscriptBox["d", "11"]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"16", " ", 
      SubscriptBox["d", "4"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "21"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "4"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"48", " ", 
        RowBox[{
         SubscriptBox["e", "12"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "46"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          RowBox[{
           SubscriptBox["c", "5"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"78", " ", 
         RowBox[{
          SubscriptBox["c", "6"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "16"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"1440", " ", 
         RowBox[{
          SubscriptBox["c", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"b1", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"24", " ", 
             RowBox[{
              SubscriptBox["c", "3"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
           "4"}], ")"}]}], ")"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      SubscriptBox["d", "5"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SubscriptBox["d", "13"]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"24", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"5760", " ", 
        SubscriptBox["d", "23"], 
        RowBox[{"(", 
         SuperscriptBox["b", "4"], ")"}]}], ")"}], "/", "7"}], ")"}], " ", 
    "+", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4", " ", 
          SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"24", " ", 
          SubscriptBox["d", "3"], 
          RowBox[{"(", 
           SuperscriptBox["b", "2"], ")"}]}], ")"}]}], ")"}]}], ")"}], " ", 
    "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", 
         SubscriptBox["e", "5"], " ", 
         RowBox[{"\[Lambda]", "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"78", " ", 
        SubscriptBox["e", "6"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"48", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"1440", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{"24", " ", 
          RowBox[{
           SubscriptBox["e", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "47"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "5"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"78", " ", 
         RowBox[{
          SubscriptBox["c", "6"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "16"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"1440", " ", 
         RowBox[{
          SubscriptBox["c", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"b1", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"72", " ", 
             RowBox[{
              SubscriptBox["c", "3"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", "8",
            " ", "+", " ", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{
              SubscriptBox["c", "1"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}],
       ")"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      SubscriptBox["d", "5"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SubscriptBox["d", "13"]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"24", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "16"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"5760", " ", 
        SubscriptBox["d", "23"], 
        RowBox[{"(", 
         SuperscriptBox["b", "4"], ")"}]}], ")"}], "/", "7"}], ")"}], " ", 
    "+", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"8", " ", 
           SubscriptBox["d", "2"]}], ")"}]}], " ", "+", " ", 
        RowBox[{"(", 
         RowBox[{"312", " ", 
          SubscriptBox["d", "3"], 
          RowBox[{
           RowBox[{"(", 
            SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}]}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", " ", 
        SubscriptBox["e", "5"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"78", " ", 
        SubscriptBox["e", "6"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"48", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"1440", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"72", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            SubscriptBox["e", "1"], " ", 
            RowBox[{"\[Lambda]", "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "48"], "=", "  ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"225", " ", 
         RowBox[{
          SubscriptBox["c", "6"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"5040", " ", 
         RowBox[{
          SubscriptBox["c", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"b1", 
         RowBox[{"(", 
          RowBox[{"8", " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"9", " ", 
             RowBox[{
              SubscriptBox["c", "1"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"468", " ", 
             RowBox[{
              SubscriptBox["c", "3"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}],
       ")"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"90", " ", 
      SubscriptBox["d", "14"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2880", " ", 
      SubscriptBox["d", "23"], 
      RowBox[{"(", 
       SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"b1", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"8", " ", 
          SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"576", " ", 
            SubscriptBox["d", "3"], 
            RowBox[{"(", 
             SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}]}], 
       ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"225", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "6"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"5040", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"9", " ", 
             SubscriptBox["e", "1"], " ", 
             RowBox[{"\[Lambda]", "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"468", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "49"], "=", "    ", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"225", " ", 
           RowBox[{
            SubscriptBox["c", "6"], "/", 
            RowBox[{"(", 
             SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"5040", " ", 
          RowBox[{
           SubscriptBox["c", "23"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"b1", 
          RowBox[{"(", 
           RowBox[{"12", " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{"7", " ", 
              RowBox[{
               SubscriptBox["c", "1"], "/", 
               RowBox[{"(", 
                SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
            RowBox[{"(", 
             RowBox[{"372", " ", 
              RowBox[{
               SubscriptBox["c", "3"], "/", 
               RowBox[{"(", 
                SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], 
         ")"}]}], ")"}]}], " ", "+", " ", 
     RowBox[{"(", 
      RowBox[{"90", " ", 
       SubscriptBox["d", "14"], 
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"2880", " ", 
       SubscriptBox["d", "23"], 
       RowBox[{"(", 
        SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{"b1", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"12", " ", 
            SubscriptBox["d", "2"]}], ")"}]}], " ", "+", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"768", " ", 
             SubscriptBox["d", "3"], 
             RowBox[{"(", 
              SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}]}], 
        ")"}]}], ")"}], " ", "-", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"225", " ", 
          SubscriptBox["e", "6"], " ", 
          RowBox[{"\[Lambda]", "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"5040", " ", 
         RowBox[{
          SubscriptBox["e", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"b1", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"7", " ", 
             SubscriptBox["e", "1"], " ", 
             RowBox[{"\[Lambda]", "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
           RowBox[{"(", 
            RowBox[{"372", " ", 
             RowBox[{
              SubscriptBox["e", "3"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}],
       ")"}]}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "50"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], " ", 
       RowBox[{
        SubscriptBox["c", "17"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["e", "17"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}]}], " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "51"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          RowBox[{
           SubscriptBox["c", "8"], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-",
        " ", 
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "18"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"24", " ", 
         RowBox[{
          SubscriptBox["c", "20"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"24", " ", 
         RowBox[{
          SubscriptBox["c", "25"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "+", 
    " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", "\[Lambda]", " ", 
      SubscriptBox["d", "8"], 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "2"}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "18"], " ", "+", " ", 
    SubscriptBox["d", "19"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"18", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", "\[Lambda]", " ", 
         RowBox[{
          SubscriptBox["e", "8"], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
      " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", 
        RowBox[{
         SubscriptBox["e", "18"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"24", " ", 
        RowBox[{
         SubscriptBox["e", "20"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"24", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "52"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"6", " ", 
          RowBox[{
           SubscriptBox["c", "20"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "18"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"24", " ", 
         RowBox[{
          SubscriptBox["c", "25"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "8"], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], ")"}]}], 
    " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "8"], " ", "\[Lambda]", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b", "2"], ")"}], "/", "2"}]}], ")"}], " ", "-", " ", 
    SubscriptBox["d", "18"], " ", "+", " ", 
    SubscriptBox["d", "19"], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"6", " ", 
         RowBox[{
          SubscriptBox["e", "20"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", 
        RowBox[{
         SubscriptBox["e", "18"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"24", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"3", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "8"], "/", 
         RowBox[{"(", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
  " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "53"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "8"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"18", " ", 
         RowBox[{
          SubscriptBox["c", "20"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "25"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"3", " ", 
      SubscriptBox["d", "8"], " ", "\[Lambda]", " ", 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SubscriptBox["d", "18"]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SubscriptBox["d", "19"]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"24", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      SubscriptBox["d", "25"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "8"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"18", " ", 
        RowBox[{
         SubscriptBox["e", "20"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"48", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "54"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "9"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "24"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "+", 
    " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      SubscriptBox["d", "21"]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"96", " ", 
        SubscriptBox["d", "24"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}], " ", 
    "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "9"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"48", " ", 
        RowBox[{
         SubscriptBox["e", "24"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "55"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "75"}], " ", 
       RowBox[{
        SubscriptBox["c", "20"], "/", 
        RowBox[{"(", 
         SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"30", " ", 
      SubscriptBox["d", "20"], 
      RowBox[{"(", 
       SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "75"}], " ", 
      RowBox[{
       SubscriptBox["e", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}]}], " ", ";"}]}], "Input",\

 CellChangeTimes->{
  3.813147252722377*^9, {3.8131973621668158`*^9, 3.813197362204681*^9}, {
   3.813197909801775*^9, 3.8131979138092318`*^9}, 3.8131992719706297`*^9},
 CellLabel->
  "In[198]:=",ExpressionUUID->"e241d081-3820-4670-aa43-b45ed8349676"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Normal stress balance (refer eqns: (B12a)-(B12g))", "Subsection",
 CellChangeTimes->{{3.813147258909404*^9, 3.813147263795805*^9}, {
  3.813200056052949*^9, 
  3.813200066393818*^9}},ExpressionUUID->"c1c46404-753c-4de3-80cb-\
52e7cd6d2075"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "56"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          RowBox[{
           SubscriptBox["c", "4"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"72", " ", 
         RowBox[{
          SubscriptBox["c", "12"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "11"]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"\[Lambda]", " ", 
        SubscriptBox["d", "4"], 
        RowBox[{
         RowBox[{"(", 
          SuperscriptBox["b", "2"], ")"}], "/", "7"}]}], ")"}]}], ")"}], " ", 
    "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", "\[Lambda]", " ", 
         RowBox[{
          SubscriptBox["e", "4"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"72", " ", 
        RowBox[{
         SubscriptBox["e", "12"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"(", 
     RowBox[{"4", " ", "b2", " ", "\[Lambda]"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "57"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"3", " ", 
          RowBox[{
           SubscriptBox["c", "5"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"30", " ", 
         RowBox[{
          SubscriptBox["c", "6"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"4", " ", 
         RowBox[{
          SubscriptBox["c", "15"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"24", " ", 
         RowBox[{
          SubscriptBox["c", "16"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"360", " ", 
         RowBox[{
          SubscriptBox["c", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "5"], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", 
        SubscriptBox["d", "6"], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "15"]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"18", " ", 
        SubscriptBox["d", "16"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1200", " ", 
          SubscriptBox["d", "23"], 
          RowBox[{"(", 
           SuperscriptBox["b", "4"], ")"}]}], ")"}], "/", "7"}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"3", " ", 
         SubscriptBox["e", "5"], " ", 
         RowBox[{"\[Lambda]", "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"30", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "6"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{
         SubscriptBox["e", "15"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"24", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"360", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"2", " ", "b3"}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"2", " ", "b4"}], ")"}]}], ")"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "58"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"9", " ", 
         RowBox[{
          SubscriptBox["c", "5"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"252", " ", 
         RowBox[{
          SubscriptBox["c", "6"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"72", " ", 
         RowBox[{
          SubscriptBox["c", "16"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"3600", " ", 
         RowBox[{
          SubscriptBox["c", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"b1", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "8"}], " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             RowBox[{
              SubscriptBox["c", "1"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
           RowBox[{"(", 
            RowBox[{"192", " ", 
             RowBox[{
              SubscriptBox["c", "3"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}],
       ")"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "13"]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"6", " ", "\[Lambda]", " ", 
        SubscriptBox["d", "5"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"60", " ", 
        SubscriptBox["d", "6"], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"36", " ", 
        SubscriptBox["d", "14"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"54", " ", 
        SubscriptBox["d", "16"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"12000", " ", 
        SubscriptBox["d", "23"], 
        RowBox[{
         RowBox[{"(", 
          SuperscriptBox["b", "4"], ")"}], "/", "7"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"8", " ", 
            SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"384", " ", 
            SubscriptBox["d", "3"], 
            RowBox[{
             RowBox[{"(", 
              SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}]}], ")"}]}],
        ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", " ", 
        SubscriptBox["e", "5"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"252", " ", 
        SubscriptBox["e", "6"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"72", " ", 
        RowBox[{
         SubscriptBox["e", "16"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"3600", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"4", " ", 
             SubscriptBox["e", "1"], " ", 
             RowBox[{"\[Lambda]", "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}]}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"192", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4", " ", "b4"}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"8", " ", "b5"}], ")"}]}], ")"}]}]}]}], ";", " ", 
  RowBox[{
   SubscriptBox["F", "59"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"405", " ", 
          RowBox[{
           SubscriptBox["c", "6"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"6300", " ", 
         RowBox[{
          SubscriptBox["c", "23"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"b1", 
         RowBox[{"(", 
          RowBox[{"8", " ", "+", " ", 
           RowBox[{"(", 
            RowBox[{"13", " ", 
             RowBox[{
              SubscriptBox["c", "1"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
           RowBox[{"(", 
            RowBox[{"552", " ", 
             RowBox[{
              SubscriptBox["c", "3"], "/", 
              RowBox[{"(", 
               SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}],
       ")"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"90", " ", 
        SubscriptBox["d", "14"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"105", " ", "\[Lambda]", " ", 
        SubscriptBox["d", "6"], 
        RowBox[{"(", 
         SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"3000", " ", 
        SubscriptBox["d", "23"], 
        RowBox[{"(", 
         SuperscriptBox["b", "4"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"8", " ", 
            SubscriptBox["d", "2"]}], ")"}], " ", "-", " ", 
          RowBox[{"(", 
           RowBox[{"348", " ", 
            SubscriptBox["d", "3"], 
            RowBox[{
             RowBox[{"(", 
              SuperscriptBox["b", "2"], ")"}], "/", "5"}]}], ")"}]}], ")"}]}],
        ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"405", " ", 
         SubscriptBox["e", "6"], " ", 
         RowBox[{"\[Lambda]", "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"6300", " ", 
        RowBox[{
         SubscriptBox["e", "23"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"b1", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"13", " ", "\[Lambda]", " ", 
            RowBox[{
             SubscriptBox["e", "1"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
          RowBox[{"(", 
           RowBox[{"552", " ", 
            RowBox[{
             SubscriptBox["e", "3"], "/", 
             RowBox[{"(", 
              SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10"}], " ", 
         RowBox[{"(", 
          SuperscriptBox["b1", "2"], ")"}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"18", " ", "b5"}], ")"}]}], ")"}]}]}]}], ";", " ", 
  RowBox[{
   SubscriptBox["F", "60"], "=", "   ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"9", " ", 
         RowBox[{
          SubscriptBox["c", "8"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "20"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"72", " ", 
         RowBox[{
          SubscriptBox["c", "25"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"6", " ", 
         SubscriptBox["d", "8"], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          SuperscriptBox["b", "2"], ")"}]}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "18"]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "19"]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"36", " ", 
        SubscriptBox["d", "20"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"54", " ", 
        SubscriptBox["d", "25"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", " ", "\[Lambda]", " ", 
        RowBox[{
         SubscriptBox["e", "8"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"48", " ", 
        RowBox[{
         SubscriptBox["e", "20"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"72", " ", 
        RowBox[{
         SubscriptBox["e", "25"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{"4", " ", "b6"}], ")"}]}]}]}], " ", ";", " ", 
  RowBox[{
   SubscriptBox["F", "61"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", " ", 
         RowBox[{
          SubscriptBox["c", "9"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"4", " ", 
         RowBox[{
          SubscriptBox["c", "22"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"24", " ", 
         RowBox[{
          SubscriptBox["c", "24"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["d", "9"], " ", "\[Lambda]", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "22"]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"36", " ", 
          SubscriptBox["d", "24"], 
          RowBox[{"(", 
           SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", " ", 
        SubscriptBox["e", "9"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "-", " ", 
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{
         SubscriptBox["e", "22"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"24", " ", 
        RowBox[{
         SubscriptBox["e", "24"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"2", " ", "b7"}], ")"}]}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"2", " ", "b8"}], ")"}]}], ")"}]}]}]}], " ", ";", " ", 
  RowBox[{
   SubscriptBox["F", "62"], "=", "    ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"9", " ", 
         RowBox[{
          SubscriptBox["c", "9"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"72", " ", 
         RowBox[{
          SubscriptBox["c", "24"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", " ", "\[Lambda]", " ", 
        SubscriptBox["d", "9"], 
        RowBox[{"(", 
         SuperscriptBox["b", "2"], ")"}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["d", "21"]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"108", " ", 
          SubscriptBox["d", "24"], 
          RowBox[{"(", 
           SuperscriptBox["b", "2"], ")"}]}], ")"}], "/", "5"}], ")"}]}], 
     ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"9", " ", 
        SubscriptBox["e", "9"], " ", 
        RowBox[{"\[Lambda]", "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}]}], ")"}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"72", " ", 
        RowBox[{
         SubscriptBox["e", "24"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}], " ", "-", " ", 
    
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{"4", " ", "b8"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.813193580633318*^9, {3.813197362208089*^9, 3.813197362220633*^9}, {
   3.813197914756118*^9, 3.813197915967039*^9}, {3.8132280873061047`*^9, 
   3.813228191560226*^9}, 3.813235692833085*^9},
 CellLabel->
  "In[209]:=",ExpressionUUID->"766f1950-72e3-4365-8ccf-e05282499267"],

Cell[BoxData[
 StyleBox[
  RowBox[{"Kinematic", " ", "boundary", " ", "conditions", " ", 
   RowBox[{"(", 
    RowBox[{"refer", " ", 
     RowBox[{"eqns", ":", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3.34", "a"}], ")"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3.34", "e"}], ")"}], " ", "and", " ", 
        RowBox[{"(", "3.28", ")"}]}]}]}]}], ")"}]}], "Subsection",
  FontWeight->"Plain"]], "Input",
 CellChangeTimes->{{3.8132293146946507`*^9, 3.8132293618693457`*^9}, {
  3.81322946147095*^9, 3.813229481219652*^9}, {3.813235350886421*^9, 
  3.813235354371097*^9}, {3.813235683957836*^9, 
  3.8132356985752087`*^9}},ExpressionUUID->"6b808e3b-4668-4d46-9867-\
720e0de36e11"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   SubscriptBox["F", "63"], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "4"], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         SuperscriptBox["b", "3"], ")"}]}], ")"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "12"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "64"], " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"75", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["b", "5"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"525", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"b1", " ", 
     RowBox[{"(", 
      RowBox[{"3", " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["c", "1"], "/", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}], ")"}], " ", "-", " ", 
       RowBox[{"(", 
        RowBox[{"48", " ", 
         RowBox[{
          SubscriptBox["c", "3"], "/", 
          RowBox[{"(", 
           SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "65"], " ", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", " ", 
      RowBox[{
       SubscriptBox["c", "5"], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}], " ", "+", " ", 
    
    RowBox[{"(", 
     RowBox[{"24", " ", 
      RowBox[{
       SubscriptBox["c", "6"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "16"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"300", " ", 
      RowBox[{
       SubscriptBox["c", "23"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "7"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"b1", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", "-", " ", 
        RowBox[{"(", 
         RowBox[{"12", " ", 
          RowBox[{
           SubscriptBox["c", "3"], "/", 
           RowBox[{"(", 
            SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
  " ", ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "66"], " ", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", 
       RowBox[{
        SubscriptBox["c", "8"], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"6", " ", 
      RowBox[{
       SubscriptBox["c", "20"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "25"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", "b1"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "67"], "=", " ", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"3", " ", 
       RowBox[{
        SubscriptBox["c", "9"], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           SuperscriptBox["b", "3"], ")"}]}], ")"}]}]}], ")"}]}], " ", "-", 
    " ", 
    RowBox[{"(", 
     RowBox[{"9", " ", 
      RowBox[{
       SubscriptBox["c", "24"], "/", 
       RowBox[{"(", 
        SuperscriptBox["b", "5"], ")"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "68"], " ", "=", " ", 
   RowBox[{"b3", "+", 
    RowBox[{"(", 
     RowBox[{"b4", "/", "3"}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"b5", "/", "15"}]}], ")"}], " ", "+", " ", 
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"(", 
        SuperscriptBox["b1", "2"], ")"}], "/", "15"}]}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   SubscriptBox["F", "69"], " ", "=", 
   RowBox[{"b7", "+", 
    RowBox[{"b8", "/", "3"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.813197994229343*^9, 3.8131983082734537`*^9}, {
   3.813198351781681*^9, 3.813198388835307*^9}, 3.8131984317637987`*^9, {
   3.81319846563995*^9, 3.8131985541748247`*^9}, {3.8131985996431227`*^9, 
   3.813198662385504*^9}, {3.813198838662903*^9, 3.813198844912266*^9}, {
   3.813199156437139*^9, 3.813199156479403*^9}},
 CellLabel->
  "In[212]:=",ExpressionUUID->"c456dd65-af6f-4ce3-8038-5aac86a9468c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "  Solving ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["F", "1"], " ", "-", " ", 
    SubscriptBox["F", "69"]}], TraditionalForm]],ExpressionUUID->
  "088cc9e8-b4c9-4951-b393-e555e58afa50"],
 " to determine the unknown constants in the first order velocity field"
}], "Section",
 CellChangeTimes->{{3.813193586223658*^9, 3.81319359121905*^9}, {
  3.8132291158746758`*^9, 3.813229115874709*^9}, {3.813235734662097*^9, 
  3.813235735414434*^9}},ExpressionUUID->"21e11660-91a1-4df0-ab1d-\
0e6b6cd2583f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["F", "1"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "2"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "3"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "4"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "5"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "6"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "7"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "8"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "9"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "10"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "11"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "12"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "13"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "14"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "15"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "16"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "17"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "18"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "19"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "20"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "21"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "22"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "23"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "24"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "25"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "26"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "27"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "28"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "29"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "30"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "31"], "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       SubscriptBox["F", "32"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "33"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "34"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "35"], "\[Equal]", "0"}], ",", " ", 
      RowBox[{
       SubscriptBox["F", "37"], "\[Equal]", "0"}], ",", " ", 
      RowBox[{
       SubscriptBox["F", "39"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "40"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "41"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "42"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "43"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "44"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "45"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "46"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "48"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "50"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "51"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "52"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "53"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "54"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "55"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "56"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "57"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "58"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "59"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "60"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "61"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "62"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "63"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "64"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "65"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "66"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "67"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "68"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["F", "69"], "\[Equal]", "0"}]}], "}"}], ",", " ", 
    RowBox[{"{", " ", 
     RowBox[{
      SubscriptBox["c", "4"], ",", " ", 
      SubscriptBox["c", "5"], ",", " ", 
      SubscriptBox["c", "6"], ",", " ", 
      SubscriptBox["c", "8"], ",", " ", 
      SubscriptBox["c", "9"], ",", " ", 
      SubscriptBox["c", "12"], ",", " ", 
      SubscriptBox["c", "14"], ",", " ", 
      SubscriptBox["c", "15"], ",", " ", 
      SubscriptBox["c", "16"], ",", " ", 
      SubscriptBox["c", "17"], ",", " ", 
      SubscriptBox["c", "18"], ",", " ", 
      SubscriptBox["c", "19"], ",", " ", 
      SubscriptBox["c", "20"], ",", " ", 
      SubscriptBox["c", "22"], ",", " ", 
      SubscriptBox["c", "23"], ",", " ", 
      SubscriptBox["c", "24"], ",", " ", 
      SubscriptBox["c", "25"], ",", 
      SubscriptBox["d", "4"], ",", " ", 
      SubscriptBox["d", "5"], ",", " ", 
      SubscriptBox["d", "6"], ",", " ", 
      SubscriptBox["d", "7"], ",", " ", 
      SubscriptBox["d", "8"], ",", " ", 
      SubscriptBox["d", "9"], ",", " ", 
      SubscriptBox["d", "10"], ",", " ", 
      SubscriptBox["d", "11"], ",", " ", 
      SubscriptBox["d", "12"], ",", " ", 
      SubscriptBox["d", "13"], ",", " ", 
      SubscriptBox["d", "14"], ",", " ", 
      SubscriptBox["d", "15"], ",", " ", 
      SubscriptBox["d", "16"], ",", " ", 
      SubscriptBox["d", "17"], ",", " ", 
      SubscriptBox["d", "18"], ",", " ", 
      SubscriptBox["d", "19"], ",", " ", 
      SubscriptBox["d", "20"], ",", " ", 
      SubscriptBox["d", "21"], ",", " ", 
      SubscriptBox["d", "22"], ",", " ", 
      SubscriptBox["d", "23"], ",", " ", 
      SubscriptBox["d", "24"], ",", " ", 
      SubscriptBox["d", "25"], ",", 
      SubscriptBox["e", "4"], ",", " ", 
      SubscriptBox["e", "5"], ",", " ", 
      SubscriptBox["e", "6"], ",", " ", 
      SubscriptBox["e", "8"], ",", " ", 
      SubscriptBox["e", "9"], ",", " ", 
      SubscriptBox["e", "12"], ",", " ", 
      SubscriptBox["e", "14"], ",", " ", 
      SubscriptBox["e", "15"], ",", " ", 
      SubscriptBox["e", "16"], ",", " ", 
      SubscriptBox["e", "17"], ",", " ", 
      SubscriptBox["e", "18"], ",", " ", 
      SubscriptBox["e", "19"], ",", " ", 
      SubscriptBox["e", "20"], ",", " ", 
      SubscriptBox["e", "22"], ",", " ", 
      SubscriptBox["e", "23"], ",", " ", 
      SubscriptBox["e", "24"], ",", " ", 
      SubscriptBox["e", "25"], ",", "b2", ",", "b3", ",", "b4", ",", "b5", 
      ",", "b6", ",", "b7", ",", "b8"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.813193616766622*^9, 3.813193643005762*^9}, {
   3.813194230565021*^9, 3.8131942988085213`*^9}, {3.8131948273581123`*^9, 
   3.813194875542512*^9}, {3.813197916168263*^9, 3.813197930903275*^9}, {
   3.8131986801375523`*^9, 3.8131987423993483`*^9}, {3.813198882489757*^9, 
   3.8131989156632357`*^9}, {3.813198997756823*^9, 3.813199006937811*^9}, {
   3.813199375726275*^9, 3.813199391055417*^9}, {3.813199464805945*^9, 
   3.8131994709652557`*^9}, {3.813227883728224*^9, 3.81322790477505*^9}, {
   3.813227978852069*^9, 3.813227987629788*^9}, {3.813228208686716*^9, 
   3.8132282675470552`*^9}, {3.813236487354843*^9, 3.8132364951902637`*^9}, {
   3.813236618767098*^9, 3.8132366244373407`*^9}, {3.813236794538382*^9, 
   3.813236812450561*^9}, {3.813237294923624*^9, 3.813237296856995*^9}, {
   3.8132380223254223`*^9, 3.813238031773451*^9}, 3.813238274577958*^9, {
   3.813238334787058*^9, 3.8132383374928513`*^9}, {3.81323973085299*^9, 
   3.813239731717885*^9}},ExpressionUUID->"1e4aeb95-cc24-49ae-a649-\
c5224671092e"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "4"], "\[Rule]", "0"}], ",", 
            TemplateBox[{"61"},
             "OutputSizeLimit`Skeleton"], ",", 
            RowBox[{"b8", "\[Rule]", "0"}]}], "}"}], "}"}],
         Short[#, 10]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{93., {3., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLText",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{82., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 225, 20512149813035965230, 10/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{92., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 225, 20512149813035965230, 10 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{69., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{69., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 225, 20512149813035965230, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{124., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{124., {0., 12.}}],
              StripOnInput->False,
              DynamicUpdating->True], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[20512149813035965230 === $SessionID, 
   Out[225], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.8132382752870483`*^9, 3.81323830471229*^9}},
 CellLabel->
  "Out[225]=",ExpressionUUID->"d51860c9-109c-45bc-a58b-f076c85df402"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.813236802522335*^9, 
  3.8132368032054863`*^9}},ExpressionUUID->"9e7c4558-eace-41cc-ab07-\
50838ddb414b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"b2", "=", "0"}], ";", 
  RowBox[{"b3", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2719744", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "4"]}], "+", 
      RowBox[{"24477696", " ", "\[Alpha]", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "4"]}], "+", 
      RowBox[{"122388480", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "4"]}], "+", 
      RowBox[{"184320", " ", 
       SuperscriptBox["\[Alpha]", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4745"}], "+", 
         RowBox[{"4814", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"61440", " ", 
       SuperscriptBox["\[Alpha]", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "6451"}], "+", 
         RowBox[{"6474", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"6144", " ", 
       SuperscriptBox["\[Alpha]", "6"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "65305"}], "+", 
         RowBox[{"137199", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"6144", " ", 
       SuperscriptBox["\[Alpha]", "7"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "473626"}], "+", 
         RowBox[{"182849", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"3072", " ", 
       SuperscriptBox["\[Alpha]", "5"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "393305"}], "+", 
         RowBox[{"420312", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"384", " ", 
       SuperscriptBox["\[Alpha]", "8"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"24761849", "-", 
         RowBox[{"35453585", " ", "\[Lambda]"}], "+", 
         RowBox[{"10872336", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
      RowBox[{"192", " ", 
       SuperscriptBox["\[Alpha]", "10"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"146283171", "-", 
         RowBox[{"180037856", " ", "\[Lambda]"}], "+", 
         RowBox[{"48256200", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
      RowBox[{"128", " ", 
       SuperscriptBox["\[Alpha]", "9"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"145862299", "-", 
         RowBox[{"195640271", " ", "\[Lambda]"}], "+", 
         RowBox[{"54654172", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "12"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"335555261", "-", 
         RowBox[{"252035181", " ", "\[Lambda]"}], "+", 
         RowBox[{"69859440", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "11"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"357046748", "-", 
         RowBox[{"391915553", " ", "\[Lambda]"}], "+", 
         RowBox[{"116233200", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
      RowBox[{"2880", " ", 
       SuperscriptBox["\[Alpha]", "37"], " ", 
       RowBox[{"(", 
        RowBox[{"111245", "+", 
         RowBox[{"372790", " ", "\[Lambda]"}], "+", 
         RowBox[{"453369", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"234320", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"42496", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"576", " ", 
       SuperscriptBox["\[Alpha]", "38"], " ", 
       RowBox[{"(", 
        RowBox[{"111245", "+", 
         RowBox[{"372790", " ", "\[Lambda]"}], "+", 
         RowBox[{"453369", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"234320", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"42496", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"64", " ", 
       SuperscriptBox["\[Alpha]", "39"], " ", 
       RowBox[{"(", 
        RowBox[{"111245", "+", 
         RowBox[{"372790", " ", "\[Lambda]"}], "+", 
         RowBox[{"453369", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"234320", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"42496", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"720", " ", 
       SuperscriptBox["\[Alpha]", "35"], " ", 
       RowBox[{"(", 
        RowBox[{"4554292", "+", 
         RowBox[{"14286389", " ", "\[Lambda]"}], "+", 
         RowBox[{"16095009", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"7595296", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1232384", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Alpha]", "36"], " ", 
       RowBox[{"(", 
        RowBox[{"4781284", "+", 
         RowBox[{"15697303", " ", "\[Lambda]"}], "+", 
         RowBox[{"18663827", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"9405152", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1657344", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"48", " ", 
       SuperscriptBox["\[Alpha]", "34"], " ", 
       RowBox[{"(", 
        RowBox[{"164625464", "+", 
         RowBox[{"482745383", " ", "\[Lambda]"}], "+", 
         RowBox[{"496499983", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"205280032", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"26899968", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "33"], " ", 
       RowBox[{"(", 
        RowBox[{"1381097804", "+", 
         RowBox[{"3720841238", " ", "\[Lambda]"}], "+", 
         RowBox[{"3355389523", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"1085904352", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"70245888", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "32"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2567047508"}], "-", 
         RowBox[{"6242960686", " ", "\[Lambda]"}], "-", 
         RowBox[{"4710142331", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"940803488", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"93618688", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "31"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4273714472"}], "-", 
         RowBox[{"9146369924", " ", "\[Lambda]"}], "-", 
         RowBox[{"5315592739", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"96241792", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"347914752", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "27"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10846060982"}], "+", 
         RowBox[{"432273432", " ", "\[Lambda]"}], "+", 
         RowBox[{"22080530147", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"11220069708", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"558875520", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "28"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "10380658478"}], "-", 
         RowBox[{"8406219104", " ", "\[Lambda]"}], "+", 
         RowBox[{"9855619355", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"8753473292", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"929865600", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"84", " ", 
       SuperscriptBox["\[Alpha]", "24"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "298106350"}], "-", 
         RowBox[{"6721337544", " ", "\[Lambda]"}], "-", 
         RowBox[{"3771419195", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"3215195664", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1049385600", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "13"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1224213516"}], "+", 
         RowBox[{"526377395", " ", "\[Lambda]"}], "+", 
         RowBox[{"4164522521", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"4991092288", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1524405888", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "29"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "17269492872"}], "-", 
         RowBox[{"23801599868", " ", "\[Lambda]"}], "+", 
         RowBox[{"1574087091", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"9611837144", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1544198400", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "16"], " ", 
       RowBox[{"(", 
        RowBox[{"14886627064", "-", 
         RowBox[{"49168871439", " ", "\[Lambda]"}], "+", 
         RowBox[{"57199582391", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"25002975296", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"2085637280", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "26"], " ", 
       RowBox[{"(", 
        RowBox[{"18371978616", "-", 
         RowBox[{"29258870932", " ", "\[Lambda]"}], "-", 
         RowBox[{"66605951073", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"15574560512", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"3048811776", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Alpha]", "30"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "38428447816"}], "-", 
         RowBox[{"69188883320", " ", "\[Lambda]"}], "-", 
         RowBox[{"23858712939", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"10367618792", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"3497867008", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "19"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "15658737613"}], "+", 
         RowBox[{"10688929290", " ", "\[Lambda]"}], "+", 
         RowBox[{"28247683934", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"27531014731", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"4253139120", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "17"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "11153446877"}], "+", 
         RowBox[{"27061462435", " ", "\[Lambda]"}], "-", 
         RowBox[{"16549718814", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"4192223384", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"4833926640", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"2157908912", "-", 
         RowBox[{"13596391053", " ", "\[Lambda]"}], "+", 
         RowBox[{"26264372797", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"20189130208", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"5363239552", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "15"], " ", 
       RowBox[{"(", 
        RowBox[{"7713262904", "-", 
         RowBox[{"32704282567", " ", "\[Lambda]"}], "+", 
         RowBox[{"50313530447", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"32668209984", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"7345699200", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "23"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "42596875264"}], "-", 
         RowBox[{"217902487606", " ", "\[Lambda]"}], "-", 
         RowBox[{"689646757", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"142861203832", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"8342549120", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "25"], " ", 
       RowBox[{"(", 
        RowBox[{"9677259696", "-", 
         RowBox[{"63583124852", " ", "\[Lambda]"}], "-", 
         RowBox[{"73792113985", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"9165819712", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"10726479104", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"8", " ", 
       SuperscriptBox["\[Alpha]", "18"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "42400457435"}], "+", 
         RowBox[{"65726917682", " ", "\[Lambda]"}], "+", 
         RowBox[{"20182463346", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"68547294553", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"25038370960", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"122748248776", "+", 
         RowBox[{"25892835322", " ", "\[Lambda]"}], "-", 
         RowBox[{"299701705197", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"118254487264", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"34025112960", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "22"], " ", 
       RowBox[{"(", 
        RowBox[{"77236736384", "+", 
         RowBox[{"198853701894", " ", "\[Lambda]"}], "-", 
         RowBox[{"139317951955", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"130717205368", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"38671413120", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "21"], " ", 
       RowBox[{"(", 
        RowBox[{"317125553944", "+", 
         RowBox[{"388538355230", " ", "\[Lambda]"}], "-", 
         RowBox[{"776737688127", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"96320752352", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"200306967680", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"7560", " ", 
      RowBox[{"(", 
       RowBox[{"4", "-", 
        RowBox[{"63", " ", 
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"12", " ", "\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"40", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"60", " ", 
         SuperscriptBox["\[Alpha]", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"84", " ", 
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"112", " ", 
         SuperscriptBox["\[Alpha]", "6"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"4", " ", "\[Lambda]"}], "+", 
        RowBox[{"112", " ", 
         SuperscriptBox["\[Alpha]", "9"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"84", " ", 
         SuperscriptBox["\[Alpha]", "10"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"60", " ", 
         SuperscriptBox["\[Alpha]", "11"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"40", " ", 
         SuperscriptBox["\[Alpha]", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "13"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["\[Alpha]", "14"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Alpha]", "15"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"63", " ", 
         SuperscriptBox["\[Alpha]", "8"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"6", "-", 
            RowBox[{"9", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"8", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"30", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", "\[Lambda]"}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "8"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"3", " ", "\[Lambda]"}]}], ")"}]}]}], ")"}], "3"]}], 
     ")"}]}]}], ";", 
  RowBox[{"b4", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "360448"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "4"]}], "-", 
      RowBox[{"3244032", " ", "\[Alpha]", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "4"]}], "-", 
      RowBox[{"16220160", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "4"]}], "-", 
      RowBox[{"184320", " ", 
       SuperscriptBox["\[Alpha]", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{"997", "+", 
         RowBox[{"638", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"61440", " ", 
       SuperscriptBox["\[Alpha]", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "313"}], "+", 
         RowBox[{"858", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"12288", " ", 
       SuperscriptBox["\[Alpha]", "5"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{"103519", "+", 
         RowBox[{"13926", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"6144", " ", 
       SuperscriptBox["\[Alpha]", "7"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1860499"}], "+", 
         RowBox[{"24233", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"3072", " ", 
       SuperscriptBox["\[Alpha]", "6"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{"1490029", "+", 
         RowBox[{"36366", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{"384", " ", 
       SuperscriptBox["\[Alpha]", "8"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"56197841", "-", 
         RowBox[{"57486503", " ", "\[Lambda]"}], "+", 
         RowBox[{"1440912", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"128", " ", 
       SuperscriptBox["\[Alpha]", "9"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"247988215", "-", 
         RowBox[{"251120789", " ", "\[Lambda]"}], "+", 
         RowBox[{"7243324", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "12"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "6504508"}], "+", 
         RowBox[{"217308843", " ", "\[Lambda]"}], "+", 
         RowBox[{"9258480", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "10"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"373731177", "-", 
         RowBox[{"359007952", " ", "\[Lambda]"}], "+", 
         RowBox[{"12790800", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "11"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"283193567", "-", 
         RowBox[{"206253617", " ", "\[Lambda]"}], "+", 
         RowBox[{"15404400", " ", 
          SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
      RowBox[{"2880", " ", 
       SuperscriptBox["\[Alpha]", "37"], " ", 
       RowBox[{"(", 
        RowBox[{"165623", "+", 
         RowBox[{"495874", " ", "\[Lambda]"}], "+", 
         RowBox[{"497595", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"172976", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"5632", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"576", " ", 
       SuperscriptBox["\[Alpha]", "38"], " ", 
       RowBox[{"(", 
        RowBox[{"165623", "+", 
         RowBox[{"495874", " ", "\[Lambda]"}], "+", 
         RowBox[{"497595", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"172976", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"5632", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"64", " ", 
       SuperscriptBox["\[Alpha]", "39"], " ", 
       RowBox[{"(", 
        RowBox[{"165623", "+", 
         RowBox[{"495874", " ", "\[Lambda]"}], "+", 
         RowBox[{"497595", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"172976", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"5632", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"3840", " ", 
       SuperscriptBox["\[Alpha]", "36"], " ", 
       RowBox[{"(", 
        RowBox[{"445717", "+", 
         RowBox[{"1310941", " ", "\[Lambda]"}], "+", 
         RowBox[{"1289855", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"438359", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"13728", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"5760", " ", 
       SuperscriptBox["\[Alpha]", "35"], " ", 
       RowBox[{"(", 
        RowBox[{"852449", "+", 
         RowBox[{"2411032", " ", "\[Lambda]"}], "+", 
         RowBox[{"2265585", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"727418", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"20416", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "34"], " ", 
       RowBox[{"(", 
        RowBox[{"124039567", "+", 
         RowBox[{"331649806", " ", "\[Lambda]"}], "+", 
         RowBox[{"289430855", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"83603144", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1782528", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "33"], " ", 
       RowBox[{"(", 
        RowBox[{"1049642422", "+", 
         RowBox[{"2617627771", " ", "\[Lambda]"}], "+", 
         RowBox[{"2061470930", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"498202304", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"4654848", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "32"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1968848734"}], "-", 
         RowBox[{"4502383661", " ", "\[Lambda]"}], "-", 
         RowBox[{"3076478428", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"537419200", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"6203648", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "31"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3294389716"}], "-", 
         RowBox[{"6708406504", " ", "\[Lambda]"}], "-", 
         RowBox[{"3642490127", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"208943120", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"23054592", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "27"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "11908017656"}], "+", 
         RowBox[{"12825312663", " ", "\[Lambda]"}], "+", 
         RowBox[{"38692505507", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"13220365896", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"74067840", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "29"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "12756648516"}], "-", 
         RowBox[{"15768544147", " ", "\[Lambda]"}], "+", 
         RowBox[{"3000736362", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"6005697376", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"102326400", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "28"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "14055906056"}], "-", 
         RowBox[{"6606228617", " ", "\[Lambda]"}], "+", 
         RowBox[{"18897345407", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"11232194216", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"123235200", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"84", " ", 
       SuperscriptBox["\[Alpha]", "24"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3240689992"}], "-", 
         RowBox[{"11492134269", " ", "\[Lambda]"}], "-", 
         RowBox[{"2861407541", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"4679717352", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"139075200", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "13"], " ", 
       RowBox[{"(", 
        RowBox[{"4414176288", "-", 
         RowBox[{"16417896865", " ", "\[Lambda]"}], "+", 
         RowBox[{"19841323937", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"8039633056", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"202029696", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Alpha]", "30"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "29390861480"}], "-", 
         RowBox[{"50222966023", " ", "\[Lambda]"}], "-", 
         RowBox[{"15723428046", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"5253575056", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"231786368", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "16"], " ", 
       RowBox[{"(", 
        RowBox[{"27090194344", "-", 
         RowBox[{"64878887247", " ", "\[Lambda]"}], "+", 
         RowBox[{"53112136847", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"15599853704", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"276409760", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "26"], " ", 
       RowBox[{"(", 
        RowBox[{"9589050444", "-", 
         RowBox[{"79631012494", " ", "\[Lambda]"}], "-", 
         RowBox[{"104060118027", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"11850873440", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"404059392", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "14"], " ", 
       RowBox[{"(", 
        RowBox[{"10942010360", "-", 
         RowBox[{"36337428729", " ", "\[Lambda]"}], "+", 
         RowBox[{"40973881537", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"16289253952", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"710790784", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "15"], " ", 
       RowBox[{"(", 
        RowBox[{"18978655064", "-", 
         RowBox[{"55629793927", " ", "\[Lambda]"}], "+", 
         RowBox[{"57007769687", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"21330157224", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"973526400", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "23"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "147708963616"}], "-", 
         RowBox[{"299534341642", " ", "\[Lambda]"}], "+", 
         RowBox[{"78101613437", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"154943915656", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1105639040", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "19"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "44306473784"}], "+", 
         RowBox[{"24437539647", " ", "\[Lambda]"}], "+", 
         RowBox[{"62416654663", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"43675058606", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1127338080", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "17"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "33989831464"}], "+", 
         RowBox[{"58745421917", " ", "\[Lambda]"}], "-", 
         RowBox[{"22074945957", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"3961926256", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1281281760", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "25"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "14892109620"}], "-", 
         RowBox[{"132137006798", " ", "\[Lambda]"}], "-", 
         RowBox[{"94108977451", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"24874046176", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"1421581568", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"192868280896", "-", 
         RowBox[{"23001186938", " ", "\[Lambda]"}], "-", 
         RowBox[{"318169826517", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"146137570864", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"4509352320", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "22"], " ", 
       RowBox[{"(", 
        RowBox[{"185541623696", "+", 
         RowBox[{"203240984922", " ", "\[Lambda]"}], "-", 
         RowBox[{"220888876117", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"86830205416", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"5125127040", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Alpha]", "18"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "118589880892"}], "+", 
         RowBox[{"126800078581", " ", "\[Lambda]"}], "+", 
         RowBox[{"72308373729", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"87155248058", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"6636676640", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}], "-", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "21"], " ", 
       RowBox[{"(", 
        RowBox[{"596370449488", "+", 
         RowBox[{"238068605906", " ", "\[Lambda]"}], "-", 
         RowBox[{"914317166391", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"116624551312", " ", 
          SuperscriptBox["\[Lambda]", "3"]}], "+", 
         RowBox[{"26546706560", " ", 
          SuperscriptBox["\[Lambda]", "4"]}]}], ")"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"7560", " ", 
      RowBox[{"(", 
       RowBox[{"4", "-", 
        RowBox[{"63", " ", 
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"12", " ", "\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"40", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"60", " ", 
         SuperscriptBox["\[Alpha]", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"84", " ", 
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"112", " ", 
         SuperscriptBox["\[Alpha]", "6"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"4", " ", "\[Lambda]"}], "+", 
        RowBox[{"112", " ", 
         SuperscriptBox["\[Alpha]", "9"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"84", " ", 
         SuperscriptBox["\[Alpha]", "10"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"60", " ", 
         SuperscriptBox["\[Alpha]", "11"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"40", " ", 
         SuperscriptBox["\[Alpha]", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "13"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["\[Alpha]", "14"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Alpha]", "15"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"63", " ", 
         SuperscriptBox["\[Alpha]", "8"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"6", "-", 
            RowBox[{"9", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"8", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"30", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", "\[Lambda]"}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "8"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{"3", " ", "\[Lambda]"}]}], ")"}]}]}], ")"}], "3"]}], 
     ")"}]}]}], ";", 
  RowBox[{"b5", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"167936", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"]}], "+", 
      RowBox[{"1007616", " ", "\[Alpha]", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"]}], "+", 
      RowBox[{"3526656", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"]}], "+", 
      RowBox[{"7305216", " ", 
       SuperscriptBox["\[Alpha]", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"]}], "+", 
      RowBox[{"8564736", " ", 
       SuperscriptBox["\[Alpha]", "4"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "3"]}], "+", 
      RowBox[{"10752", " ", 
       SuperscriptBox["\[Alpha]", "5"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "99"}], "+", 
         RowBox[{"164", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"768", " ", 
       SuperscriptBox["\[Alpha]", "6"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "21409"}], "+", 
         RowBox[{"15949", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"512", " ", 
       SuperscriptBox["\[Alpha]", "7"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "70165"}], "+", 
         RowBox[{"46043", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"896", " ", 
       SuperscriptBox["\[Alpha]", "9"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "87377"}], "+", 
         RowBox[{"70520", " ", "\[Lambda]"}]}], ")"}]}], "-", 
      RowBox[{"384", " ", 
       SuperscriptBox["\[Alpha]", "8"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "139235"}], "+", 
         RowBox[{"85034", " ", "\[Lambda]"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[Alpha]", "25"], " ", 
       RowBox[{"(", 
        RowBox[{"72889040", "+", 
         RowBox[{"87927052", " ", "\[Lambda]"}], "-", 
         RowBox[{"5621216", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"23574016", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"6", " ", 
       SuperscriptBox["\[Alpha]", "26"], " ", 
       RowBox[{"(", 
        RowBox[{"9667362", "+", 
         RowBox[{"14838647", " ", "\[Lambda]"}], "+", 
         RowBox[{"3253848", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "-", 
         RowBox[{"2041472", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"336", " ", 
       SuperscriptBox["\[Alpha]", "30"], " ", 
       RowBox[{"(", 
        RowBox[{"14269", "+", 
         RowBox[{"38749", " ", "\[Lambda]"}], "+", 
         RowBox[{"34976", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"10496", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"96", " ", 
       SuperscriptBox["\[Alpha]", "31"], " ", 
       RowBox[{"(", 
        RowBox[{"14269", "+", 
         RowBox[{"38749", " ", "\[Lambda]"}], "+", 
         RowBox[{"34976", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"10496", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"16", " ", 
       SuperscriptBox["\[Alpha]", "32"], " ", 
       RowBox[{"(", 
        RowBox[{"14269", "+", 
         RowBox[{"38749", " ", "\[Lambda]"}], "+", 
         RowBox[{"34976", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"10496", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"84", " ", 
       SuperscriptBox["\[Alpha]", "27"], " ", 
       RowBox[{"(", 
        RowBox[{"477218", "+", 
         RowBox[{"901583", " ", "\[Lambda]"}], "+", 
         RowBox[{"447472", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"20992", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "28"], " ", 
       RowBox[{"(", 
        RowBox[{"991996", "+", 
         RowBox[{"2247841", " ", "\[Lambda]"}], "+", 
         RowBox[{"1615184", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"356864", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "29"], " ", 
       RowBox[{"(", 
        RowBox[{"996552", "+", 
         RowBox[{"2557567", " ", "\[Lambda]"}], "+", 
         RowBox[{"2170608", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"608768", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"24", " ", 
       SuperscriptBox["\[Alpha]", "11"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "4228453"}], "+", 
         RowBox[{"9984645", " ", "\[Lambda]"}], "-", 
         RowBox[{"7162656", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"1406464", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"192", " ", 
       SuperscriptBox["\[Alpha]", "15"], " ", 
       RowBox[{"(", 
        RowBox[{"2858866", "-", 
         RowBox[{"4622303", " ", "\[Lambda]"}], "-", 
         RowBox[{"304152", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"2067589", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"48", " ", 
       SuperscriptBox["\[Alpha]", "22"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2934783"}], "+", 
         RowBox[{"507618", " ", "\[Lambda]"}], "+", 
         RowBox[{"5193926", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"2095264", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"28", " ", 
       SuperscriptBox["\[Alpha]", "23"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3818374"}], "-", 
         RowBox[{"1358443", " ", "\[Lambda]"}], "+", 
         RowBox[{"4338832", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"2256640", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "24"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "7135500"}], "-", 
         RowBox[{"5786731", " ", "\[Lambda]"}], "+", 
         RowBox[{"3488388", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"2721088", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "21"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "14225356"}], "+", 
         RowBox[{"15765577", " ", "\[Lambda]"}], "+", 
         RowBox[{"29423776", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"2812928", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "10"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "8941847"}], "+", 
         RowBox[{"26305175", " ", "\[Lambda]"}], "-", 
         RowBox[{"25744384", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"8381056", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"48", " ", 
       SuperscriptBox["\[Alpha]", "13"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3370729"}], "+", 
         RowBox[{"18138625", " ", "\[Lambda]"}], "-", 
         RowBox[{"25338188", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"10570292", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"56", " ", 
       SuperscriptBox["\[Alpha]", "16"], " ", 
       RowBox[{"(", 
        RowBox[{"9987431", "-", 
         RowBox[{"2715671", " ", "\[Lambda]"}], "-", 
         RowBox[{"22416176", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"15144416", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "12"], " ", 
       RowBox[{"(", 
        RowBox[{"1184049", "+", 
         RowBox[{"16767015", " ", "\[Lambda]"}], "-", 
         RowBox[{"37006552", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"19055488", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Alpha]", "20"], " ", 
       RowBox[{"(", 
        RowBox[{"13868214", "-", 
         RowBox[{"40707277", " ", "\[Lambda]"}], "-", 
         RowBox[{"28102800", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"19055488", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"16", " ", 
       SuperscriptBox["\[Alpha]", "14"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "23680823"}], "+", 
         RowBox[{"76422679", " ", "\[Lambda]"}], "-", 
         RowBox[{"73281544", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"20539688", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "17"], " ", 
       RowBox[{"(", 
        RowBox[{"123211954", "+", 
         RowBox[{"165936613", " ", "\[Lambda]"}], "-", 
         RowBox[{"415223088", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"132325696", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Alpha]", "18"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "51367954"}], "-", 
         RowBox[{"412825725", " ", "\[Lambda]"}], "+", 
         RowBox[{"243615600", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"164317504", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["\[Alpha]", "19"], " ", 
       RowBox[{"(", 
        RowBox[{"29358246", "-", 
         RowBox[{"260418423", " ", "\[Lambda]"}], "-", 
         RowBox[{"34919120", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "+", 
         RowBox[{"169124672", " ", 
          SuperscriptBox["\[Lambda]", "3"]}]}], ")"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"432", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], "3"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"12", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"4", " ", "\[Lambda]"}], "+", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"4", "-", 
        RowBox[{"63", " ", 
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"12", " ", "\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"40", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"60", " ", 
         SuperscriptBox["\[Alpha]", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"84", " ", 
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"112", " ", 
         SuperscriptBox["\[Alpha]", "6"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"4", " ", "\[Lambda]"}], "+", 
        RowBox[{"112", " ", 
         SuperscriptBox["\[Alpha]", "9"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"84", " ", 
         SuperscriptBox["\[Alpha]", "10"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"60", " ", 
         SuperscriptBox["\[Alpha]", "11"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"40", " ", 
         SuperscriptBox["\[Alpha]", "12"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"24", " ", 
         SuperscriptBox["\[Alpha]", "13"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"12", " ", 
         SuperscriptBox["\[Alpha]", "14"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Alpha]", "15"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"63", " ", 
         SuperscriptBox["\[Alpha]", "8"], " ", 
         RowBox[{"(", 
          RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}]}], ")"}]}]}], ";", 
  RowBox[{"b6", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{"177", "-", 
           RowBox[{"72", " ", "\[Lambda]"}]}], ")"}]}], "+", 
        RowBox[{"32", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"64", " ", "\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"96", " ", 
         SuperscriptBox["\[Alpha]", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"72", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
        RowBox[{"240", " ", 
         SuperscriptBox["\[Alpha]", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "+", 
        RowBox[{"6", " ", 
         SuperscriptBox["\[Alpha]", "6"], " ", 
         RowBox[{"(", 
          RowBox[{"19", "+", 
           RowBox[{"16", " ", "\[Lambda]"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "8"], " ", 
         RowBox[{"(", 
          RowBox[{"38", "+", 
           RowBox[{"32", " ", "\[Lambda]"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{"76", "+", 
           RowBox[{"64", " ", "\[Lambda]"}]}], ")"}]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"48", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}], "2"]}], "-", 
        RowBox[{"100", " ", 
         SuperscriptBox["\[Alpha]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "-", "\[Lambda]", "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
        RowBox[{"168", " ", 
         SuperscriptBox["\[Alpha]", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "-", "\[Lambda]", "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
        RowBox[{"75", " ", 
         SuperscriptBox["\[Alpha]", "7"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "-", "\[Lambda]", "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "10"], " ", 
         RowBox[{"(", 
          RowBox[{"38", "+", 
           RowBox[{"89", " ", "\[Lambda]"}], "+", 
           RowBox[{"48", " ", 
            SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}]}], ")"}]}], ")"}], 
    "/", 
    RowBox[{"(", 
     RowBox[{"20", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", "\[Alpha]"}], ")"}], "4"], " ", "\[Lambda]",
       " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"12", " ", "\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Lambda]"}], ")"}]}], "-", 
         RowBox[{"4", " ", "\[Lambda]"}], "+", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[Alpha]", "5"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          SuperscriptBox["\[Alpha]", "6"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[Alpha]", "7"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "\[Lambda]"}], ")"}]}], "+", 
         RowBox[{"15", " ", 
          SuperscriptBox["\[Alpha]", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", "\[Lambda]"}], ")"}]}]}], ")"}], "2"]}], 
     ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b7", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b8", "=", "0"}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8132288555731363`*^9, 3.813228920794354*^9}, {
   3.813237924077262*^9, 3.813237986342094*^9}, 3.81323807772961*^9},
 CellLabel->
  "In[220]:=",ExpressionUUID->"50c7b364-127e-4b87-95dd-939cc799a4c5"],

Cell[CellGroupData[{

Cell["\<\
Validation of the calculations by comparing the expressions obtained in the \
limit \[Alpha] \[RightArrow] \[Infinity] with the expressions given by Arun \
et al. for a droplet in a linear flow \
\>", "Subsection",
 CellChangeTimes->{{3.813238084286792*^9, 
  3.813238162498671*^9}},ExpressionUUID->"51b1bc3b-f895-4048-95da-\
877d5a679b1c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "b1", ",", "b2", ",", "b3", ",", "b4", ",", "b5", ",", "b6", ",", "b7", 
      ",", "b8"}], "}"}], ",", 
    RowBox[{"\[Alpha]", "\[Rule]", "Infinity"}]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellLabel->
  "In[156]:=",ExpressionUUID->"050e5064-1b50-4b92-b8ad-c4fb1260f3a1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"19", "+", 
     RowBox[{"16", " ", "\[Lambda]"}]}], 
    RowBox[{"8", "+", 
     RowBox[{"8", " ", "\[Lambda]"}]}]], ",", "0", ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"111245", "+", 
      RowBox[{"261545", " ", "\[Lambda]"}], "+", 
      RowBox[{"191824", " ", 
       SuperscriptBox["\[Lambda]", "2"]}], "+", 
      RowBox[{"42496", " ", 
       SuperscriptBox["\[Lambda]", "3"]}]}], 
     RowBox[{"30240", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Lambda]"}], ")"}], "3"]}]]}], ",", 
   FractionBox[
    RowBox[{"165623", "+", 
     RowBox[{"330251", " ", "\[Lambda]"}], "+", 
     RowBox[{"167344", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "+", 
     RowBox[{"5632", " ", 
      SuperscriptBox["\[Lambda]", "3"]}]}], 
    RowBox[{"30240", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Lambda]"}], ")"}], "3"]}]], ",", 
   FractionBox[
    RowBox[{"14269", "+", 
     RowBox[{"24480", " ", "\[Lambda]"}], "+", 
     RowBox[{"10496", " ", 
      SuperscriptBox["\[Lambda]", "2"]}]}], 
    RowBox[{"1728", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Lambda]"}], ")"}], "2"]}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"3", " ", "\[Lambda]"}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"19", "+", 
        RowBox[{"16", " ", "\[Lambda]"}]}], ")"}], "2"]}], 
    RowBox[{"160", " ", "\[Lambda]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Lambda]"}], ")"}], "2"]}]], ",", "0", ",", "0"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.81322888547608*^9, 3.813228921978796*^9}, {
   3.8132379895461807`*^9, 3.813237994128373*^9}, 3.813238038821653*^9, 
   3.813238171575164*^9},
 CellLabel->
  "Out[156]=",ExpressionUUID->"3b4592cb-cc44-4c3a-9619-655903e38cfe"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1869, 1025},
WindowMargins->{{0, Automatic}, {0, Automatic}},
FrontEndVersion->"11.3 for Linux x86 (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 197, 2, 147, "Title",ExpressionUUID->"a7024651-d36c-4037-b403-0eac965bc9e7"],
Cell[780, 26, 642, 16, 82, "Input",ExpressionUUID->"0268a9bb-3c20-4528-a942-a81b1cded270"],
Cell[1425, 44, 152, 3, 47, "Input",ExpressionUUID->"08cc39cb-2857-4715-a8b8-abedbef4670c"],
Cell[CellGroupData[{
Cell[1602, 51, 197, 3, 103, "Chapter",ExpressionUUID->"35a29f11-da61-45a1-bdfa-de86c9b8264b"],
Cell[CellGroupData[{
Cell[1824, 58, 290, 4, 96, "Subchapter",ExpressionUUID->"3ce8927b-7dc6-40e1-9155-bb619e46fdb2"],
Cell[2117, 64, 8014, 247, 349, "Input",ExpressionUUID->"022bdbe3-3da9-40ca-8993-13db15ff98df"],
Cell[CellGroupData[{
Cell[10156, 315, 588, 14, 101, "Section",ExpressionUUID->"030ddfff-98f3-4325-aab5-6b67007cbfbd"],
Cell[10747, 331, 1100, 31, 47, "Input",ExpressionUUID->"c2649d7f-6e09-446c-97aa-57dae24f2837"],
Cell[CellGroupData[{
Cell[11872, 366, 15506, 427, 764, "Input",ExpressionUUID->"9cc23607-57c5-446f-8c9a-361d390337a4"],
Cell[27381, 795, 407, 9, 74, "Output",ExpressionUUID->"15867d7a-19de-47b4-8705-3e346bfe949c"]
}, Open  ]],
Cell[27803, 807, 204, 3, 47, "Input",ExpressionUUID->"13397c78-656f-40cf-bf39-1db760b943ab"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28056, 816, 163, 3, 96, "Subchapter",ExpressionUUID->"adcdfef9-962e-4984-a8a3-2c56033ecad7"],
Cell[28222, 821, 297, 7, 47, "Input",ExpressionUUID->"5c8e02d0-3198-49ad-9e2b-54e712a23b53"],
Cell[CellGroupData[{
Cell[28544, 832, 417, 8, 101, "Section",ExpressionUUID->"01ded10f-fb7b-481a-932f-08276be5843f"],
Cell[28964, 842, 3346, 113, 388, "Input",ExpressionUUID->"17d361c4-a6a8-45f5-b0c6-065093cfb098"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32347, 960, 274, 6, 101, "Section",ExpressionUUID->"12dc3d8d-f687-48cb-b866-1ca19dd7ed4b"],
Cell[32624, 968, 12961, 432, 621, "Input",ExpressionUUID->"5ea45a0e-40c4-4c16-aa13-2868ca857690"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45622, 1405, 198, 3, 101, "Section",ExpressionUUID->"db99c53e-22fe-462a-a97b-95176537b006"],
Cell[CellGroupData[{
Cell[45845, 1412, 254, 4, 81, "Subsection",ExpressionUUID->"f8c577f6-7b76-4d04-b01f-2c36c25a6304"],
Cell[46102, 1418, 16124, 528, 469, "Input",ExpressionUUID->"c2f6f3cc-5575-4646-8bd3-31f4e293a69f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62263, 1951, 258, 5, 81, "Subsection",ExpressionUUID->"66fd4026-5fc5-4a05-8b0f-7c15880e8fa7"],
Cell[62524, 1958, 16334, 532, 618, "Input",ExpressionUUID->"2763c5ec-5c85-4ed9-abef-e70aa04915aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78895, 2495, 251, 4, 81, "Subsection",ExpressionUUID->"e5dad6e4-7c08-41f2-8a7c-cdee8881a609"],
Cell[79149, 2501, 25565, 814, 773, "Input",ExpressionUUID->"e241d081-3820-4670-aa43-b45ed8349676"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104751, 3320, 246, 4, 81, "Subsection",ExpressionUUID->"c1c46404-753c-4de3-80cb-52e7cd6d2075"],
Cell[105000, 3326, 19889, 620, 618, "Input",ExpressionUUID->"766f1950-72e3-4365-8ccf-e05282499267"],
Cell[124892, 3948, 716, 18, 59, "Input",ExpressionUUID->"6b808e3b-4668-4d46-9867-720e0de36e11"],
Cell[125611, 3968, 4979, 168, 276, "Input",ExpressionUUID->"c456dd65-af6f-4ce3-8038-5aac86a9468c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[130639, 4142, 531, 13, 101, "Section",ExpressionUUID->"21e11660-91a1-4df0-ab1d-0e6b6cd2583f"],
Cell[CellGroupData[{
Cell[131195, 4159, 8342, 210, 252, "Input",ExpressionUUID->"1e4aeb95-cc24-49ae-a649-c5224671092e"],
Cell[139540, 4371, 7787, 207, 142, "Output",ExpressionUUID->"d51860c9-109c-45bc-a58b-f076c85df402"]
}, Open  ]],
Cell[147342, 4581, 154, 3, 47, InheritFromParent,ExpressionUUID->"9e7c4558-eace-41cc-ab07-50838ddb414b"],
Cell[147499, 4586, 63292, 1635, 3511, "Input",ExpressionUUID->"50c7b364-127e-4b87-95dd-939cc799a4c5"],
Cell[CellGroupData[{
Cell[210816, 6225, 350, 7, 122, "Subsection",ExpressionUUID->"51b1bc3b-f895-4048-95da-877d5a679b1c"],
Cell[CellGroupData[{
Cell[211191, 6236, 376, 11, 47, "Input",ExpressionUUID->"050e5064-1b50-4b92-b8ad-c4fb1260f3a1"],
Cell[211570, 6249, 1956, 58, 180, "Output",ExpressionUUID->"3b4592cb-cc44-4c3a-9619-655903e38cfe"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

